@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&family=Raleway:wght@500&family=Sometype+Mono:ital,wght@1,500&display=swap');

table {
    width: 90%;
    border-collapse: collapse;
    border: 2px solid black;
    border-spacing: 10px;
}
h1 {
    font-family: 'Sometype Mono', monospace;
}
tr:nth-child(odd) {
    background-color: skyblue;
}
tr:hover {
    background-color: rgb(141, 92, 28);
}
table, th, td {
    border: 2px solid black;
    padding: 15px;
}
th.left {
    text-align: left;
    font-size: 18px;
    font-family: 'Playfair Display', serif;
    color: blue;
}
th {
    background-color: rgb(31, 136, 168);
}
td.fila1 {
    text-align: left;
    font-family: 'Playfair Display', serif;
    color: blue;
}
td {
    text-align: center;
    font-family: 'Raleway', sans-serif;
}
ul {
    text-align: center;
}
li {
    text-align: left;
}
